<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>


    <!--
        Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
                Vamos a hacer un layout con un grid y que tenga imágenes que están contenidas en divs circulares de
                diferentes colores.
    -->
</body>

</html>